Neogamma loading problem after updating ios249

Discussion in 'Wii - Backup Loaders' started by gorecc, Oct 19, 2013.

  1. gorecc
    OP

    gorecc Newbie

    Newcomer
    2
    0
    Oct 19, 2013
    Poland
    Hey, I've got a little problem with my wii today. I wanted to play Monster Hunter Tri but it was freezing on my neogamma r9b52, with ios 249 rev 17 (pretty old, I know). So I updated it with the d2x rev 6 of ios 249 but now my neogamma is giving me an "drive not connected error". I tried to change it to waninkoko's ios 249 rev 21 but nothing has hanged. What could I do?
     
  2. calmwaters

    calmwaters Cat's best friend

    Member
    1,718
    375
    May 27, 2013
    United States
    happy land
    You could download a USB loader (WiiFlow) and install the game from there. You've got some pretty ancient junk. And to be on the safe side, you should rehack your Wii using ModMii so you can install updated software on it.
     
  3. gorecc
    OP

    gorecc Newbie

    Newcomer
    2
    0
    Oct 19, 2013
    Poland
    I have Modmii installed..., I was softmodding my wii via letterbomb. I also have wiiflow installed but I prefered to run my games from DVD's. I was asking how can I get my neogamma working again.
     
  4. SickPuppy

    SickPuppy New Member

    Member
    1,789
    451
    Jul 29, 2009
    United States
    Neogamma will use IOS250 for certain games. I'm not sure if mh3 is one of those games, that may be your problem.

    Install d2x cIOS with a base of 56 to 249, and install with a base of 57 to 250.



    edit-
    I see that you only use neogamma r9 b52, update your neogamma to r9 b56 as neogamma will not automatically use the correct cIOS.
     
  5. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,949
    3,727
    Apr 2, 2011
    United States
    The Twilight Zone
    It's just Conduit 2 and Black Ops that use base 57.


    Use NeoGamma IOS Switcher to change between 249 and 250.
     
  6. SickPuppy

    SickPuppy New Member

    Member
    1,789
    451
    Jul 29, 2009
    United States
    there is more than just those two games that use IOS250 with neogamma.

    updating neogamma is the best thing to do for game and cIOS compatibility, that eliminates the need for the ios switcher.
     
  7. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,949
    3,727
    Apr 2, 2011
    United States
    The Twilight Zone
    It shouldn't. The only significant benefit of base 57 is that it supports the USB headset, which only those two games use.

    I'd forgotten, there's auto-selection now, isn't there?